#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.1
visibility:           public
id:                   persistent-test-2.0.3.1-9atyyRMiZIxBlEYCPlODKC
key:                  persistent-test-2.0.3.1-9atyyRMiZIxBlEYCPlODKC
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  6ff55837b797fd42435ca2f6fe8cfb9d
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest HtmlTest Init
    LargeNumberTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsNoPrefixTest PersistTestPetCollarType PersistTestPetType
    PersistUniqueTest PersistentTest PersistentTestModels PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.2/site-local/persistent-test-2.0.3.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/persistent-test-2.0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/persistent-test-2.0.3.1
hs-libraries:         HSpersistent-test-2.0.3.1-9atyyRMiZIxBlEYCPlODKC
depends:
    HUnit-1.6.0.0-22oxvb8RM9BHmeY4GS3R8r
    QuickCheck-2.14.1-9iJVGBljbf8EoqTg7vTgEA
    aeson-1.5.3.0-HJgqP6RhegPJh4mTnTi74F base-4.14.1.0
    blaze-html-0.9.1.2-D5Q243ip8PKEQ51SyOS14h bytestring-0.10.10.0
    conduit-1.3.2-LNtVbRYF6JQ4tYeIfgK6go containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.2-Exo2SZ7sOxcBSXYyEsjpLs
    hspec-expectations-0.8.2-IPkYmbKkG6E4FJS1rLOT2B
    monad-control-1.0.2.3-8y9R5MrVeGDlsyvCtuovd
    monad-logger-0.3.35-1z0gzaFBX6672YKqobitGV
    path-pieces-0.2.1-3qqfFRSZ4HL4UPuvUVZn5U
    persistent-2.10.5.2-D81ubvZtB1UKJtoH3JKQfp
    persistent-template-2.8.2.3-Lcqm3ENNSAPDhoDvuB2sm8
    quickcheck-instances-0.3.24-Fm1lLH0P6UxDTMJalFDYGl
    random-1.1-IcUwfYF3CGOHS82o6ktbLi
    resourcet-1.2.4.2-5NhDKKA69zVH3p2tdnHjtN text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-CjQNf7cAS4OKmJApB9SWyv
    unliftio-0.2.13-L8uDGhlhfiQKnjiCFzy09C
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.12.0-32hypcNpCYxF7nyZEjDl6X

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

